<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="15">A telecommunications network requires constant monitoring to function smoothly</subtitle>
<subtitle curs="105">Supervisory teams are like air traffic controllers: their mission is to guarantee smooth operation of the network</subtitle>
<subtitle curs="255">They monitor three separate functions: equipment, services and traffic</subtitle>
<subtitle curs="350">They monitor the entire network,</subtitle>
<subtitle curs="390">do remote troubleshooting and if necessary send engineers to carry out on-site repairs.</subtitle>
<subtitle curs="530">These three types of supervision share a common application that removes duplicated error reports</subtitle>
<subtitle curs="645"></subtitle>
<subtitle curs="665"></subtitle>